/* ====================== MAIN THEME STYLES: layout, fonts & colors ====================== */
html, body {
margin:0px;
padding:0px;
font-family:Tahoma;
font-size:12px;
background:#FFF;
}
p, body, font, div, td, input, select, textarea { 
font-family: Tahoma;
font-size:12px;
}
h1 {
margin: 0;
padding:0;
font-size:17px;
font-weight:normal;
color:#1F6ABD;
}
h2 {
color:#1F6ABD;
margin: 0;
padding:0;
font-size:15px;
font-weight:normal;
}
h3 {
margin: 0;
padding:0;
font-size:14px;
font-weight:normal;
}
h1.welcome { font-size:20px;}
form{
padding:0px;
margin: 0px;
}
a {
font-weight: normal;
color:#1F6ABD;
}
a:hover { 
}
a img{ border: 0; }
input, select { vertical-align:middle;}
/* ====================== COMPONENT CONTAINER STYLES ====================== */
#container_top_left
{ text-align: center;
vertical-align: middle;
width: 200px;
padding-bottom:10px;
}
#container_top
{ //padding:5px 0;
text-align: left;
vertical-align:middle;
background: #496BAB url(../../images/mdr_blue_grad_background.gif) left top repeat-x;
}
#container_top_right {
text-align: center;
vertical-align: top;
width: 200px;
}
#container_left_sidebar, #container_right_sidebar {
width:200px;
text-align: left;
vertical-align: top;
}
#container_main_content {
width:"*";
text-align: left;
vertical-align: top;
padding: 0px;
}
#container_footer {
width: 100%;
background-color: #b4b4b4;
color: white;
margin: 0px; padding: 0px;
}
/* ====================== DEFAULT STYLES OF VARIOUS COMPONENTS ====================== */
/* padding for all general components */
.cpt_news_short_list, .cpt_survey, .cpt_maincontent {
text-align: left;
padding: 10px;
//  width: 100%;
}
ul.vertical, ul.horizontal {
padding: 0px;
margin: 0px;
}
ul.horizontal {
width: 100%;
overflow: hidden;
}
.vertical li {
padding-left: 0px;
padding-bottom: 2px;
}
.horizontal li {
float: left;
margin-right: 25px;
}
.cpt_survey form{
padding:0px;
margin: 0px;
}
.cpt_product_search form{
margin: 0px!important;
}
/*
.cpt_category_tree {
padding:0 7px 15px 15px;
}
.cpt_category_tree ul{
list-style-type:none;
margin:0px;
padding:0px;
}

.cpt_category_tree ul li { padding:0 0 2px 10px; background:url(../../images/mdr_arrow_category_small.gif) left 5px no-repeat;}
.cpt_category_tree ul li.child, .cpt_category_tree ul li.child_current { background:none;}
.cpt_category_tree .bullet { font-size:0px;}
.cpt_category_tree .parent_current a{
font-size: 120%;
font-weight: bold;
color: black!important;
text-decoration: none;
}

.cpt_category_tree .child a {
padding-left: 10px;
font-size:90%;
font-weight:normal;
background: url(../../images/mdr_point.gif) left center no-repeat;
}
.cpt_category_tree .child_current a{
padding-left: 10px;
background: url(../../images/mdr_point_v.gif) left center no-repeat;
color: black!important;
text-decoration: none;
}
*/
a .bullet{ text-decoration: none!important;}
.cpt_category_tree .tab{ margin-left:10px;}
.cpt_product_add2cart_button { padding-top: 10px; }
.home_page_category_logo { background:url(../../images/defaultnocatimage.gif) left top no-repeat; display:block; height:65px; width:65px;}
#container_main_content .cpt_root_categories td.cat_image a {position:relative; top:-0.8em;}
#container_main_content .cpt_root_categories { padding-top:1em;}
#container_main_content .cpt_root_categories td { vertical-align:top;}
/* ====================== SET HOW CERTAIN COMPONENTS APPEAR IN VARIOUS CONTAINERS ====================== */
/* ====================== (if you wish to overwrite default appearence of components in certain containers) ====================== */
#container_top_left, #container_left_sidebar .cpt_category_tree  { background:url(../../images/mdr_companyname_background.gif) left bottom repeat-x;}
#container_top_left a { text-decoration:none; font-size:17px; font-family:Arial, Helvetica, sans-serif; line-height:150%;}
#container_top_left span { padding:0 2px;}
#container_top_left span.mdr_l1 { color:#f67c06;}
#container_top_left span.mdr_l2 { color:#097bd4;}
#container_top_left span.mdr_l3 { color:#000;}
#container_top .cpt_divisions_navigation, #container_top .cpt_auxpages_navigation { width:auto; padding:5px 20px; //padding:0px 20px;}
#container_top .cpt_divisions_navigation a, #container_top .cpt_auxpages_navigation a { color: fff; text-decoration:none; font-weight: bold; }
#container_top .cpt_divisions_navigation ul.vertical, #container_top .cpt_auxpages_navigation ul.vertical { list-style-image: none; padding: 0px; margin: 0px; }
#container_top .cpt_divisions_navigation ul.vertical li, #container_top .cpt_auxpages_navigation ul.vertical li { width:auto; float:left; clear:left;  border-left: 3px solid white; padding-left:20px;}
#container_top .cpt_auxpages_navigation ul { list-style-type: none;}
#container_top .cpt_divisions_navigation a:hover, #container_top .cpt_auxpages_navigation a:hover { text-decoration: underline; }
#container_top_right .cpt_language_selection a, #container_top .cpt_language_selection a { color: white; }
#container_top_right .cpt_currency_selection { padding: 5px; color: white; background-color: black; }
/*container_left_sidebar styles*/
#container_left_sidebar .cpt_product_search { background: #B5C175 url(../../images/mdr_olive_gradient_vert.gif) left bottom repeat-x; color:#163106; }
#container_left_sidebar .cpt_product_search a {color:#163106;}
#container_left_sidebar .col_header, #container_right_sidebar .col_header{ font-size:15px; color:#666666;  padding:8px 0 5px 30px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
#container_left_sidebar .col_header { background:#fff url(../../images/mdr_arrow_olive.gif) 10px 10px no-repeat;}
#container_right_sidebar .col_header { background:#f9f9f9 url(../../images/mdr_arrow_olive.gif) 10px 10px no-repeat;}
#container_left_sidebar .col_header.green, #container_right_sidebar .col_header.green { background:#B5C175 url(../../images/mdr_arrow_darkolive.gif) 10px 10px no-repeat; color:#163106;}
#container_left_sidebar .col_header.green {padding:8px 0pt 0 30px;}
#container_footer .cpt_divisions_navigation { 
padding: 3px;
margin: 0px;
text-align: center;
}
#container_footer .cpt_divisions_navigation a { 
font-weight: normal;
color:#222;
}
#container_main_content .cpt_product_lists { padding-bottom: 20px; }
#container_right_sidebar .cpt_news_short_list { 
background:#f9f9f9 url(../../images/mdr_grey_grad_right.gif) left bottom repeat-x;
}
#container_left_sidebar .cpt_news_short_list {
background: white url(../../images/theme0_grey_gradient_hor.gif) repeat-y;
background-position: right;
}
#container_top .cpt_tag_cloud a, #container_top .cpt_category_tree a { color: white; }
#container_top .cpt_language_selection { width:auto; float:right; display:inline; _margin-top:70px;}
#container_top .cpt_language_selection a img { border:#ffffff solid 1px ;}
#container_left_sidebar .cpt_product_search input {padding:1px;}
#container_left_sidebar .cpt_product_search input#searchstring
{ width: 120px;
border:solid 1px #707070;padding:2px;
}
#container_left_sidebar .cpt_tag_cloud { background:#fff url(../../images/mdr_companyname_background.gif) left bottom repeat-x; padding:20px 10px;}
#container_main_content ul { list-style-position:inside;}
/* ====================== STYLES OF ELEMENTS THAT APPEAR INSIDE VARIOUS COMPONENTS ====================== */
#shpcrtca{
font-weight: bold;
font-size: 130%;
white-space: nowrap;
}

#searchstring
{ width: 60%;
}

.block_tag_cloud  { font-size:15px;}
.block_tag_cloud a { text-decoration:none;  font-family:Arial, Helvetica, sans-serif; word-spacing:110%; letter-spacing:120%;}


/* ====================== PREDEFINED STYLES; edit, but do not/** delete these styles ====================== */

.small
{ font-size: 80%;
}
.big
{ font-size: 150%;
}

.background1, .background1 td
{ background-color: #D9E9FF;
}
.sc-price-level0 {
background-color: #FF0000;
padding:4px 3px !important;
}
.btn_checkout
{ font-size: 17px;
margin: 10px;
padding: 3px;
}

.prdbrief_add2cart
{ padding-top: 5px;
}

.error_block
{ font-weight: bold;
color: red;
}

#tbl-checkout-progress td{
font-size:0.7em;
vertical-align: top;
}

.current_prd_thumbnail img{
border: #BBBBBB 3px solid;
}
a.prd_thumbnail img{
border: #FFFFFF 3px solid;
}
a.prd_thumbnail:hover img{
border: #BBBBBB 3px solid;
}
/************************
BLOG STYLES
***************************/
.post_block {

}
.post_title {
font-size:15px;
font-weight:bold;
margin:0;
padding:6px 0px 0px 8px;
color:#1F6ABD;
}
.post_title a {
font-weight:bold;
}
.post_date {
padding-left:8px;
color: #67727F;
margin:3px 0px 2px;
padding-top:2px;
}
.post_content{
padding-left:15px;
}
/***************************
PRODUCTS COMPARISON
****************************/

.cmp_headers{
background-color: #d9e9ff;
}
.cmp_column_odd{
background-color: white;
vertical-align: top;
}
.cmp_column_even{
background-color: #F2F8FF;
vertical-align: top;
}
#cmp-table tr:hover td{
background-color: #d5e5fa!important;
}
#cmp-table tr td{
text-align:center;
padding: 6px;
}
#cmp-table tr td.cmp_headers{
text-align: left;
}

/***************************
PRODUCT DETAILED
****************************/
.cpt_product_price {
margin:10px 0px 3px;
}
.cpt_product_discuss_link {
margin:5px;
}
.cpt_product_discuss_link h2 {
margin-top:10px;
color:#1F6ABD;
font-weight:bold;
}
.cpt_product_related_products {
margin:15px 5px 5px;
}
.cpt_product_related_products h2 {
color:#1F6ABD;
font-weight:bold;
margin-bottom:5px;
}
.cpt_product_related_products td {
background:#FFF;
padding:5px 5px 5px 10px;
border:5px #E3E3E3 solid;
border-width: 5px 0px 5px;
}
.prd_related_items_img {
background:#FFF;
padding:5px 3px;
border:5px #E3E3E3 solid; 
}
.prd_related_items_img img {
border-top:dotted 1px #999;
border-bottom:dotted 1px #999;
padding:2px 0px;
}
.cpt_product_details_request {
margin:5px;
}
.cpt_product_details_request h2 {
color:#1F6ABD;
font-weight:bold;
margin-bottom:5px;
}
.cpt_product_details_request p {
margin:10px 0px;
}
.regularPrice{
color: brown;
text-decoration: line-through;
}
.totalPrice{
color:#1F6ABD;
font-weight: bold;
font-size: 130%;
display:block;
padding-bottom:8px;
}
.youSaveLabel{
font-size: 75%;
}
.youSavePrice{
font-size: 75%;
}
.prd_out_of_stock {
font-style: italic;
font-size:11px;
margin:1px 12px 1px 12px;
float:right;
}
.cat_path_in_productpage {
color:#1F6ABD;
}
.cpt_u_product {
margin:5px 0px;
}
.cpt_product_name {
color:#1F6ABD;
font-size:18px;
line-height:22px;
text-decoration:none;
display:block;
padding:5px 4px;
background:#E3E3E3;
}


#cat_path {
margin:2px;
color:#1F6ABD;
border-bottom:1px solid #FAFAFA;
padding-bottom:6px;
}

#cat_path a:link,
#cat_path a:active,
#cat_path a:visited,
#cat_path a:hover {
color:#1F6ABD;
font-size:12px;
}
#cat_top_tree { 
overflow:hidden; 
margin:0px 5px 2px;
}
#cat_top_tree a { 
color:#1F6ABD;
font-size:12px;
}
#product_discussion {
margin:5px;
}
#product_discussion h1 {
color:#1F6ABD;
font-size:19px;
margin-bottom:5px;
}
#product_discussion h2 {
color:#1F6ABD;
font-weight:bold;
margin-top:5px;
}

/* news */
#news_blog {

}
#news_blog h1 {
color:#1F6ABD;
font-size:19px;
margin-bottom:10px;
}

/************************
PRODUCT REVIEWS STYLES
***************************/

.review_block { 
margin-left: 20px;
}
.review_block h3 { 
padding:3px 0px 3px 2px;
}
.review_title{
color: #333;
margin-top: 10px;
margin-bottom: 0px;
font-size:13px;
font-weight:bold;
}
.review_date{ 
color: #888;
border: 0px solid #FFF;
border-top-width: 1px;
font-size: 11px;
margin-bottom: 5px;
padding:4px 0px 0px 2px; 
}
.review_content{
color: #333;
padding-left: 20px;
}
.review_showall{
margin-left: 20px;
}

/****************************
SHOPPING CART
*****************************/

.background_cart_top
{ background-color: #D9E9FF;
border-bottom: 1px #99C9DF solid;
font-size:13pt;
}
.background_cart_top h1{
display: inline;
padding: 0px;
margin: 0px;
}
#cart_content_tbl{
width:100%;}
#cart_content_tbl td{
padding: 6px;
}
#cart_page_title{
padding: 10px;
text-align: left;
}
#cart_page_title h1{
color:#1F6ABD;
padding: 0px;
margin: 0px 0px 5px;
}
#cart_clear{
padding: 10px;
text-align: right;
}
#cart_clear a{
font-size:9pt;
}
.cart_discount_label{
font-weight: bold;
}
#cart_total_label{
font-weight: bold;
font-size:15px!important;
}
#cart_total{
background-color: #D9E9FF;
font-size:15px!important;
font-weight: bold;
padding: 10px;
white-space: nowrap;
}
#cart_checkout_btn{
padding-top: 20px;
}
.cart_product_brief_description{
font-size: 80%;
}
#cart_content_header td{
font-weight: bold;
}
.cart_apply_for_discounts_extra{
font-size: 80%;
color: #777;
}
.cart_product_quantity{
text-align: center;
}
.checkout_h1 {
color:#1F6ABD;
font-size:17px;
font-weight:normal;
padding:15px 0px 10px;
margin-top: 0px;
}
.checkout_h2 {
color:#1F6ABD;
font-size:17px;
font-weight:normal;
padding:15px 0px 10px;
margin-top: 0px;
}
/********************
HOMEPAGE UNFOLDED TREE
*********************/

.rcat_root_category
{  	font-weight:bold;
font-size:14px;
line-height:20px;
text-decoration:none;
color:#1F6ABD;
}
.rcat_root_category:hover { 
text-decoration:underline;
}
.rcat_products_num
{ color: #999999;
font-size:10px;
}
.rcat_child_categories a
{ line-height:150%;
font-size:11px;
font-weight: normal;
color:#1F6ABD;
}
.cat_image {
background:#FFFFFF;
border:5px solid #E3E3E3;
border-right:none;
}
.cat_name {
background:#FFFFFF;
border:5px solid #E3E3E3;
border-left:none;
}
/********************
REGISTRATION PAGE
*********************/

#reg_fields_tbl td{
padding: 5px;
}
#reg_auth_fields td{
background-color: #D9E9FF;
}
#reg_confcode td{
background-color: #D9E9FF;
}
#reg_fields_tbl td input, .addressform td input{
width: 300px;
}
#subscribed4news{
width:auto!important;
}
#reg_fields_tbl td textarea, .addressform td textarea{
width: 300px;height: 100px;
}
#reg_submit_btn{
font-size:150%;
font-weight: bold;
}

/*********
SEARCH IN CATEGORY
**********/

#cat_advproduct_search {
background-color: #D9E9FF;
margin-right:10px;
width:232px;
}
#cat_advproduct_search form { padding:10px; }
#cat_advproduct_search td { vertical-align:top; }
#cat_advproduct_search td { vertical-align:top; }
#cat_advproduct_search select { width:100%;  }
#cat_advproduct_search form, #cat_advproduct_search table { //width:100%;}
#cat_advproduct_search h3 { padding:0px; margin: 10px 10px 0 10px;}
#cat_info_left_block, #cat_advproduct_search  { float:left;}
#cat_info_left_block {
font-size:13px;
color:#313131;
line-height:16px;
}

.cpt_maincontent center { clear:both;}

.hndl_submit_prds_cmp, #cat_product_sort { margin:10px 0;}
.prdbrief_name a{ font-size:130%; text-decoration:none; line-height:170%;}
.prdbrief_name a:hover { border-bottom:solid 1px;}


.product_option { width:99%; //width:auto;  position:relative; zoom:1;}

/************
CHECKOUT
************/

.checkout_noframe_title {
padding: 5px 15px;
text-align:left;
}
#checkout_have_account {
padding: 15px;
background-color: #D9E9FF;
margin: 0 -5px 15px -5px;
}
#checkout_logininfo { width:428px;}
#checkout_logininfo .inputtext, #checkout_addresses .inputtext, #checkout_addresses textarea {
width: 200px;
}
.paddingblock input.checkout_buttons {
font-size: 15px;
font-weight: bold;
margin:5px 0;
}
.checkout_steps_divider {
width: 40px;
height:1px;
background-color:#99C9DF;
overflow:hidden;
}
#checkout_addresses { width:800px;}
#checkout_addresses td { } 
/**********************
ORDER STYLES
***********************/

tr#ord_total_row * {
font-size: 105%;
font-weight: bold;
}

.row_odd td {
background-color: #FFF;
border-bottom:#999999 2px solid;
border-top:#90B8D4 2px solid;
}
.row_even td {
border-top:#999999 2px solid;
border-bottom:#90B8D4 2px solid;
background:#F7FCFF;
}

.paddingblock { background:#fff;
padding-left: 15px;
padding-right: 15px;
text-align:left;
font-size:14px;
}
.paddingblock td { vertical-align:top; padding:5px;}
.paddingblock p { margin-bottom:10px;}

.paddingblock input { margin:2px 0 0 0;}
.asterisk {
color:red;
}
.cellpadding tr td {
padding: 5px;
}
.cust_name {
font-size:110%;
font-weight: bold;
}
#prddeatailed_container .cpt_product_rate_form table {
width: 100%;
/***********************/

width: auto;
}
#prddeatailed_container {
background:url("../../images/td_bottom.gif") repeat-x scroll center bottom #FFFFFF;
padding-bottom:20px;
}

#block-customerinfo td { font-size:90%;}
.cpt_product_images{
float: left;
margin:5px 8px;
}
.cpt_product_description {
padding:3px 5px;
}
/*NIFTY*/

b.niftycorners,b.niftyfill{display:block}

b.niftycorners *{display:block;height: 1px;line-height:1px;font-size: 1px;
overflow:hidden;border-style:solid;border-width: 0 1px}

/*normal*/

b.r1{margin: 0 3px;border-width: 0 2px}
b.r2{margin: 0 2px}
b.r3{margin: 0 1px}
b.r4{height: 2px}
b.rb1{margin: 0 8px;border-width:0 2px}
b.rb2{margin: 0 6px;border-width:0 2px}
b.rb3{margin: 0 5px}
b.rb4{margin: 0 4px}
b.rb5{margin: 0 3px}
b.rb6{margin: 0 2px}
b.rb7{margin: 0 1px;height:2px}
b.rb8{margin: 0;height:2px}
b.rs1{margin: 0 1px}
/*transparent inside*/

b.t1{border-width: 0 5px}
b.t2{border-width: 0 3px}
b.t3{border-width: 0 2px}
b.t4{height: 2px}
b.tb1{border-width: 0 10px}
b.tb2{border-width: 0 8px}
b.tb3{border-width: 0 6px}
b.tb4{border-width: 0 5px}
b.tb5{border-width: 0 4px}
b.tb6{border-width: 0 3px}
b.tb7{border-width: 0 2px;height:2px}
b.tb8{border-width: 0 1px;height:2px}
b.ts1{border-width: 0 2px}


body.body-page-404 { background:#fff; background-image:none; text-align:left; font-size:12px;}
body.body-page-404 ul, body.body-page-404 li { list-style:none;}
#powered_by { font-size:10px !important;}
.cpt_product_add2cart_button input { vertical-align:middle;}



/*
---------------------------------------------------------
---------------------------------------------------------
---------------------------------------------------------
---------------------------------------------------------
---------------------------------------------------------
---------------------------------------------------------
---------------------------------------------------------
*/
/*   */



#top_repeat_box {
background:url(../../images/top_repeat_box.gif) repeat-x top;
}

#bottom_repeat_box {
background:url(../../images/bottom_repeat_box.gif) repeat-x bottom;
}

#top_bar_wrapper {
background:url(../../images/wrapper_top_bar.jpg) no-repeat center top;
height:49px;
}

#top_bar {
width:1000px;
margin:0 auto;
position:relative;
}

#logo_naviseade {
width:226px;
height:123px;
position:absolute;
top:9px;
left:59px;
}

#wrapper_header_box {
background:url(../../images/header_box.jpg) no-repeat center top;
}

#head {
width:1000px;
height:215px;
margin:0 auto;
}

#container {
background:url(../../images/wrapp_bottom.gif) no-repeat bottom right;
width:1000px;
height:100%;
margin:0 auto;
display:table;
font-size:12px;
}
#container table,
#container td  {
font-size:12px;
}
.left_box {
background:url(../../images/block_left_menu.jpg) no-repeat;
padding:0 0 30px;
}

.right_box {
padding-bottom:30px;
}
.cpt_product_search_block1 {
background:url(../../images/search_block1.png) no-repeat;
height:78px;
padding:0px 5px 0px 20px;
font-weight:bold;
color:#818080;
font-size:13px;
}
.cpt_product_search {
height:78px;
background:url(../../images/search_block2.png) no-repeat;
}

#phone {
background:url(../../images/telephone.gif) no-repeat;
width:270px;
height:32px;
margin:45px 0 10px 39px;
}

#phone p {
color:#45AAFF;
font-size:25px;
font-weight:bold;
margin:0 0 0 50px;
}


/*  */

.wrapp_menu_1 {
width:270px;
padding-top:24px;
margin:0 0 30px 39px;
}
.wm_1_1 {
background:url(../../images/catalog_1.png) no-repeat;
}
.wm_1_3 {
background:url(../../images/catalog_3.png) no-repeat;
}
.wrapp_menu_2 {
width:270px;
padding-top:24px;
margin:0 0 30px 39px;
}
.wm_2_1 {
background:url(../../images/news_1.png) no-repeat;
}
.wm_2_3 {
background:url(../../images/news_3.png) no-repeat;
}
.wrapp_menu_3 {
width:270px;
padding-top:24px;
margin:0 0 30px 39px;
}
.wm_3_1 {
background:url(../../images/sample_1.png) no-repeat;
}
.wm_3_3 {
background:url(../../images/sample_3.png) no-repeat;
}

.menu_1 {
background:url(../../images/menu_1.png) no-repeat;
}

.menu_2 {
background:url(../../images/menu_2.gif) repeat-y;
}

.menu_3 {
background:url(../../images/menu_3.gif) no-repeat bottom left;
min-height:200px;
height:auto !important;
height:200px;
}

.menu_4 {
background:url(../../images/menu_4.gif) no-repeat;
height:23px;
}

/*  */

.article_box {
background:url(../../images/txt_box.gif) repeat-y;
width:640px;
padding-bottom:20px;
}

.article_box .articles {
background:url(../../images/td_bottom.gif) repeat-x #FFF bottom;
padding-bottom:20px;
}

.article_box form {
margin:0;
padding:0;
}

.article_box .prdbrief_name {
background:#E3E3E3;
padding:5px 4px 5px;
text-align:center;
display: block;
margin-bottom:5px;
}

.article_box .prdbrief_name a:link,
.article_box .prdbrief_name a:active,
.article_box .prdbrief_name a:visited,
.article_box .prdbrief_name a:hover {
font-weight:bold;
font-size:14px;
line-height:20px;
text-decoration:none;
color:#1F6ABD;
}
.prdbrief_thumbnail {

}
.prdbrief_thumbnail a img {
border:0;
border-bottom:1px dotted #9E9E9E;
border-top:1px dotted #9E9E9E;
padding:7px 12px 7px 12px;
margin:0px 0 0 0;
}

.prdbrief_brief_description {
text-align:left;
margin:0;
padding:0;
color:#7C7C7C;
}

.prdbrief_brief_description p {
margin:0;
padding:3px 14px 0 16px;
}

.article_box .prdbrief_price {
text-align:left;
padding:7px 0 1px 15px;
}

.article_box .prdbrief_add2cart {
text-align:right;
margin-right:9px;
}

.article_box .prdbrief_add2cart img {
width:101px;
height:24px;
}

.article_box .prdbrief_price span {
color:#3D7EC6;
font-size:12px;
font-weight:bold;
}


/*  */

#footer {
background:url(../../images/footbox_bg.jpg) no-repeat right;
height:150px;
width:1000px;
margin:0 auto;
}

#right_m_bar {
float:right;
width:124px;
margin:23px 0 0;
}

#right_m_bar img {
float:left;
}

#home {
width:12px;
height:12px;
margin-top:2px;
}

#e-mail {
width:12px;
height:9px;
margin-top:4.5px;
}

#sitemap {
width:12px;
height:10px;
margin-top:4.5px;
}

.ico_img {
height:19px;
padding:0px 10px 0px;
}

/*   */

#language_box {
position:absolute;
top:22px;
right:130px;
white-space:nowrap;
text-align:right;
}
#language_box > div{
float:left
}
#google_translate_element{
position: relative;
top: -3px;
margin-right: 10px;
}

#language_box a {
margin-right:7px;
}

/*  -  */

#within_right {
float:right;
width:585px;
height:125px;
padding-top:15px;
}

#links_box_main {
float:left;
width:145px;
}

#links_box_set {
float:left;
width:160px;
margin-left:1px;
}

#within_right ul {
margin:15px 0 0 9px;
}

#within_right li {
padding:1px 0 2px;
}

#within_right li a:link,
#within_right li a:visited,
#within_right li a:active {
padding:0 0 0 13px;
color:#6E6E6D;
font-size:13px;
}

#within_right li a:hover {
color:#3AAFFF;
background:url(../../images/link_on.gif) no-repeat 1px 5px;
}

#custom_box {
background:url(../../images/head_basket.gif) no-repeat 20px 75px;
float:left;
margin-left:4px;
position:relative;
height:173px;
}

#currency_block {
background:url(../../images/selected_dreams.png) no-repeat 65px 14px;
padding:13px 0 10px 15px;
display:table;
width:180px;
margin:0px 0 0 30px;
}

#currency_block span {
float:left;
padding:3px 5px 0 0;
color:#6E6E6D;
}

#currency_block form {
float:left;
}

#currency_block form span {
padding:0;
float:none;
color:#A2A2A2;
}

/* js selected */

.select {
position: absolute;
width: 119px;
height: 30px;
padding:0 0 0 8px;
color: #A2A2A2;
font: 11px/21px Tahoma;
background:none;
overflow: hidden;
margin:0 0 0 7px;
}


/*  */

#main_basket {
width:174px;
height:22px;
margin:2px 0 0 45px;
}

#shpcrtgc {
color:#6E6E6D;
margin:30px 0 0 125px;
font-weight:bold;
}

#shpcrtca {
color:#33ACFF;
font-size:14px;
font-weight:bold;
margin:3px 0 0 125px;
}

/*  */

.searchsearchword {
padding:7px 0 0 10px;
}
.searchbox {
background:none;
border:none;
width:183px;
color:#6E6E6D;
line-height:16.5px;
font-size:13px;
padding:3px 0 2px;
margin-left:22px;
display:inline;
float:left;
}

.button_n {
background:url(../../images/search_button.jpg) no-repeat;
border:0;
width:71px;
height:36px;
color:#FFFFFF;
font-weight:bold;
margin-right:27px;
margin-top:-6px;
cursor:pointer;
float:right;
}

#first_footer_block {
background:url(../../images/firstfoot.gif) no-repeat right 7px;
width:295px;
height:150px;
float:left;
position:relative;
}

#rss_block {
background:url(../../images/rss_block.png) no-repeat;
width:288px;
height:51px;
position:absolute;
}

#rss_block form {
padding:3px 0 0 33px;
}

#rss_block .txt_rss {
background:none;
border:0;
padding:7px 0 5px;
width:183px;
color:#1C5490;
font-weight:bold;
font-size:11px;
}

#rss_block .rss_button {
float:right;
margin:-4px 5px 0 0;
padding:7px 0 5px 35px;
background:none;
border:0;
cursor:pointer;
}

#fix_container {
height:51px;
position:relative;
margin-top:23px;
}

/*  */

#countblock {
width:183px;
margin-left:20px;
}

/*  */

#copybox {
font-weight:bold;
color:#FFF;
margin:10px 0 0 38px;
font-size:11px;
padding-right:15px;
}

#copybox a:link,
#copybox a:visited,
#copybox a:active {
color:#FFF;
text-decoration:none;
}

#copybox a:hover {
text-decoration:underline;
}

/*    */

#next_footer_block {
float:left;
width:390px;
position:relative;
}

#programms_box {
position:absolute;
top:10px;
left:7px;
width:385px;
height:70px;
}

#programms_box img {
width:89px;
height:61px;
float:left;
}

#programms_box ul {
float:right;
padding:15px 0 0 65px;
}

#programms_box li a:link,
#programms_box li a:visited,
#programms_box li a:active {
padding:0;
color:#FFF;
font-size:11px;
text-decoration:underline;
margin-right:2px;
}

#programms_box li a:hover {
text-decoration:none;
}

#programms_box li {
padding:1px 0 2px;
}

/*    */

#feedback_box {
background:url(../../images/sms.png) no-repeat;
width:370px;
height:64px;
position:absolute;
top:80px;
left:20px;
}

#feedback_box p {
margin:6px 0 -3px 75px;
font-weight:bold;
color:#FFF;
font-size:13px;
}

#feedback_box p span {
color:#4FC4FB;
}

#in_cleen {
clear:both;
}

/*  */

.catalog_links ul {
padding:30px 0 20px 17px;
}

.catalog_links li {
background: url(../../images/marker_line.gif) no-repeat bottom left;
padding-bottom:5px;
margin:0px 15px 2px 0;
}

.catalog_links li a:link,
.catalog_links li a:active,
.catalog_links li a:visited {
text-decoration:none;
color:#535353;
padding:0 0 0 15px;
background:url(../../images/li_marker.gif) no-repeat 0 2px;
line-height:15px;
}

/*   */

.cpt_news_short_list {
padding:30px 28px 16px 20px;
}

.news_date {
color:#888;
padding:0 0 0 15px;
background:url(../../images/li_marker.gif) no-repeat 0px 3px;
font-size:90%;
}

.news_title {
margin:0 5px 13px 16px;
}

.news_title a:link,
.news_title a:active,
.news_title a:hover,
.news_title a:visited {
color:#393633;
text-decoration:none;
text-align:left;
}

.news_viewall {
margin:-7px 0 0 15px;
}

.news_viewall a:link,
.news_viewall a:active,
.news_viewall a:hover,
.news_viewall a:visited {
color:#1B98FF;
text-decoration:underline;
font-weight:bold;
font-size:14px;
}


/*  */

.cpt_survey table {
margin:5px 35px 0 27px;
}

.voting {
padding:5px 35px 0 27px;
color:#5C5C5C;
font-weight:bold;
}
.voting table {
margin:0;
}

.voting label {
color:#5C5C5C;
padding:0;
margin:0;
font-weight:bold;
}

.voting td {
padding:0;
margin:0;
height:20px;
}

.survey_question {
color:#838383;
font-weight:bold;
padding:25px 0 0 23px;
}

.survey_submit {
padding:7px 0 0 70px;
}
.survey_submit input {
background:url(../../images/ok_voting.gif) no-repeat;
border:none;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
cursor:pointer;
width:53px;
height:24px;
line-height:24px;
padding-bottom:3px;
}
/*   */
ul {
margin:0;
padding:0;
}
li {
margin:0;
padding:0;
list-style-type:none;
}
form {
padding:0;
margin:0;
}
p {
margin:6px 0 5px;
padding:0;
}
/*    */
.cpt_custom_html {
width:640px;
padding:0 0 20px 0;
color:#676767;
line-height:17px;
display:block;
}
.txt_top_line {
background:url(../../images/txt_box.gif) repeat-y;
height:14px;
margin:20px 0 5px;
}
/* */
.news_subscribe img { vertical-align:middle;}
.product_list li {
float:left;
min-height:370px;
}
.bestsellers {
min-height:370px;
margin:5px 7px 8px 6px;
}
.bestsellers .prdbrief_brief_description {
height:116px;
max-height:116px;
overflow:hidden;
}
#maintext {
padding:2px 5px 2px 8px;
color:#393633;
}
#maintext div {
text-align:center!important;
font-size:120%;
}
.st_blue {
color:#1F6ABD;
}
.st_red {
color:#B50000;
}

form.product_brief_block
{width:190px;}

.editor_blocks{
	border:1px solid #bbb;
	border-radius:2px;
	float:left;
	width:140px;
	height:95px;
	text-align:center;
	margin:25px 5px 10px !important;
	padding:5px 10px !important
}

.editor_blocks_title{
	font-size:16px;
	color:#fff;
}

.editor_blocks_content{
	font-size:11px;
	color:#fff
}

.editor_blocks a{
	display:block;
	font-weight:700;
	margin-top:2px
}